Bug 199348 - Strict policy will not load with YUM
Strict policy will not load with YUM
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2006-07-18 21:05 EDT by Patrick C McKelvey PE
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-19 10:00:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
listing of installs and removals (11.15 KB, text/plain)
2006-07-18 21:05 EDT, Patrick C McKelvey PE
no flags Details

  None (edit)
Description Patrick C McKelvey PE 2006-07-18 21:05:01 EDT
Description of problem:
When loading an upgade of selinux-policy-strict it errors out and apparently
fails to load.

Version-Release number of selected component (if applicable):
selinux-policy-strict-2.3.2-1.fc5.noarch (scriptlet)

How reproducible:
every time

Steps to Reproduce:
1.Remove stric policy 
2.reinstall strict policy (see attached)
Actual results:
Error and Failed!

Expected results:

Additional info:
Linux FC5 updated about every 2 days
Runs on a PIII with 756M ram
Installation as root (su'ed from user login)
No other users
Comment 1 Patrick C McKelvey PE 2006-07-18 21:05:01 EDT
Created attachment 132635 [details]
listing of installs and removals
Comment 2 Daniel Walsh 2006-07-19 10:00:00 EDT
This is a problem where a bad update left something that needs to be cleaned up

yum remove selinux-policy-strict
rm -rf /usr/share/selinux/strict /etc/selinux/strict

If you want to install selinux-policy-strict again it will work.  If you do not
use it leave it off the machine.

Note You need to log in before you can comment on or make changes to this bug.